<?php
   include_once('config.php');
   // For category header
   $query_cat="select * from category WHERE status='Approved' ORDER BY category.order ASC";
   $result_cat = mysqli_query($con,$query_cat);
   $url = 'https://'.$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'];
   $req_uri = str_replace(['/','-'],'',$_SERVER['REQUEST_URI']);
   //echo $req_uri;die;
    $query_setting="SELECT * FROM `hot_settings`";
    $result_settings = mysqli_query($con,$query_setting);
    $rs_settings = mysqli_fetch_assoc($result_settings);
   ?>
<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="<?php echo $rs_settings['title']; ?>">
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
    <link rel="canonical" href="<?php echo $url; ?>">
    <meta property="og:locale" content="en_US">
    <meta property="og:type" content="article">
    <meta property="og:url" content="<?php echo $url; ?>">
    <meta property="og:site_name" content="<?php echo $rs_settings['title']; ?>">
    <link rel="icon" href="/favicon.ico" type="image/x-icon">
    <?php if (isset($page) && ($page == 'investments' || $page == 'loans')) { ?>
    <title>Online investments & Loans & Credit Cards</title>
    <meta property="og:title"
        content="Online investments & Loans & Credit Cards - <?php echo $rs_settings['title']; ?>">
    <meta name="description"
        content="<?php echo $rs_settings['title']; ?> listed the financial services such as the best credit cards, loans, saving account's and investment plans depending on your needs. Additionally, You can invest online for stocks, derivatives, mutual funds, fixed deposits, bonds, money, IPOs.">
    <meta property="og:description"
        content="<?php echo $rs_settings['title']; ?> listed the financial services such as the best credit cards, loans, saving account's and investment plans depending on your needs. Additionally, You can invest online for stocks, derivatives, mutual funds, fixed deposits, bonds, money, IPOs.">
    <meta name="keywords"
        content="investment and loans in India, investment online, equity, derivatives, mutual funds, fixed deposits, bonds, currency, IPO, loans online, online investment in india, apply loan online in india, loan online, home loan, HL top up, loan against property, lease, rental discounting, two wheeler loan, gold loan, loan against shares, business loans, offers and deals, best offers, flash deals, offers in online shopping,best buy credit card,best credit card,best credit card for daily use,best credit card for fuel,best credit card for fuel in india,best credit card for movie tickets,best credit card for online shopping,best credit card for students,best credit card for travel,best credit card in india,best credit card in india 2022,best first credit card,best rewards credit card,best secured credit card,best travel credit card">
    <?php  } else if (isset($page) && ($page == 'offers' || $page == 'flash')) { ?>
    <title>Online shopping offers and deals</title>
    <meta property="og:title" content="Online shopping offers and deals - <?php echo $rs_settings['title']; ?>">
    <meta name="description"
        content="<?php echo $rs_settings['title']; ?> listed the online purchases, online bookings, investments and loans. We have promoted the best deals and offers for you in the largest online shops. Shop Online for Mobiles, Books, Watches, Shoes and More - from best online shops.">
    <meta property="og:description"
        content="<?php echo $rs_settings['title']; ?> listed the online purchases, online bookings, investments and loans. We have promoted the best deals and offers for you in the largest online shops. Shop Online for Mobiles, Books, Watches, Shoes and More - from best online shops.">
    <meta name="keywords"
        content="Online Shopping, online shopping india, india shopping online, amazn, buy online, buy mobiles online, buy books online, buy movie dvd's online, kindle, kindle fire hd, kindle e-readers, ebooks, computers, laptop, toys, trimmers, watches, fashion jewellery, home, kitchen, small appliances, health, beauty, Sports, Fitness & Outdoors, best online booking for hotels,best online booking app,best online booking hotel sites,bookings,best online booking site,best online booking system,best online bus booking sites in india,best online hotel booking site,clicks online bookings,covid online bookings,how online booking works">
    <?php } else if (isset($page) && ($page == 'stores')) { ?>
    <title>Online shopping stores</title>
    <meta property="og:title" content="Online shopping stores - <?php echo $rs_settings['title']; ?>">
    <meta name="description"
        content="<?php echo $rs_settings['title']; ?> listed the online purchases, online bookings, investments and loans. We have promoted the best deals and offers for you in the largest online shops. Shop Online for Mobiles, Books, Watches, Shoes and More - from best online shops.">
    <meta property="og:description"
        content="<?php echo $rs_settings['title']; ?> listed the online purchases, online bookings, investments and loans. We have promoted the best deals and offers for you in the largest online shops. Shop Online for Mobiles, Books, Watches, Shoes and More - from best online shops.">
    <meta name="keywords"
        content="Online Shopping, online shopping india, india shopping online, amazn, buy online, buy mobiles online, buy books online, buy movie dvd's online, kindle, kindle fire hd, kindle e-readers, ebooks, computers, laptop, toys, trimmers, watches, fashion jewellery, home, kitchen, small appliances, health, beauty, Sports, Fitness & Outdoors, best online booking for hotels,best online booking app,best online booking hotel sites,bookings,best online booking site,best online booking system,best online bus booking sites in india,best online hotel booking site,clicks online bookings,covid online bookings,how online booking works">
    <?php } else if (isset($page) && ($page == 'articles')) { ?>
    <title>Latest Articles - <?php echo $rs_settings['title']; ?></title>
    <meta property="og:title" content="Latest Articles - <?php echo $rs_settings['title']; ?>">
    <meta name="description"
        content="<?php echo $rs_settings['title']; ?> has discussed and written articles on the latest market trends, investments and on-line purchases. Also, <?php echo $rs_settings['title']; ?> listed the online purchases, online bookings, investments and loans. We have promoted the best deals and offers for you in the largest online shops. Shop Online for Mobiles, Books, Watches, Shoes and More - from best online shops.">
    <meta property="og:description"
        content="<?php echo $rs_settings['title']; ?> has discussed and written articles on the latest market trends, investments and on-line purchases. Also, <?php echo $rs_settings['title']; ?> listed the online purchases, online bookings, investments and loans. We have promoted the best deals and offers for you in the largest online shops. Shop Online for Mobiles, Books, Watches, Shoes and More - from best online shops.">
    <meta name="keywords"
        content="Online Shopping, online shopping india, india shopping online, buy online, buy mobiles online, buy books online, buy movie dvd's online, kindle, kindle fire hd, kindle e-readers, ebooks, computers, laptop, toys, trimmers, watches, fashion jewellery, home, kitchen, small appliances, beauty, Sports, Fitness & Outdoors,best online booking for hotels,best online booking app,best online booking hotel sites,bookings,best online booking site,best online booking system,best online bus booking sites in india,best online hotel booking site,clicks online bookings,covid online bookings,how online booking works, investment and loans in India, offers and deals, best offers, flash deals, offers in online shopping,best credit card for fuel,best credit card for fuel in india,best credit card for movie tickets,best credit card for online shopping,best credit card for students,best credit card for travel,best credit card in india,best credit card in india 2022,best first credit card,best rewards credit card,best secured credit card,best travel credit card">
    <?php } else if (isset($page) && ($page == 'article')) {

	   ?>
    <title><?php if ($getQry != '') { echo ucfirst(str_replace("-"," ",$getQry)); }?></title>
    <meta property="og:title"
        content="<?php if ($getQry != '') { echo ucfirst(str_replace("-"," ",$getQry)); }?> - <?php echo $rs_settings['title']; ?>">
    <meta name="description" content="<?php if ($metaDesc != '' ) { echo $metaDesc; }?>">
    <meta property="og:description" content="<?php if ($metaDesc != '' ) { echo $metaDesc; }?>">
    <meta name="keywords" content="<?php if ($keywords != '' ) { echo $keywords; }?>">
    <?php } else { ?>
    <title><?php echo $rs_settings['title']; ?> listed the products of online shopping, investments, bookings and loans
        - <?php echo $rs_settings['title']; ?></title>
    <meta property="og:title"
        content="<?php if ((isset($page) && isset($getQry)) && ($page != '' || $getQry != '')) { echo str_replace("-"," ",$getQry); } else { echo 'We have listed the products of online shopping, investments, bookings and loans';} ?> - <?php echo $rs_settings['title']; ?>">
    <meta name="keywords"
        content="Online Shopping, online shopping india, india shopping online, buy online, buy mobiles online, buy books online, buy movie dvd's online, kindle, kindle fire hd, kindle e-readers, ebooks, computers, laptop, toys, trimmers, watches, fashion jewellery, home, kitchen, small appliances, beauty, Sports, Fitness & Outdoors,best online booking for hotels,best online booking app,best online booking hotel sites,bookings,best online booking site,best online booking system,best online bus booking sites in india,best online hotel booking site,clicks online bookings,covid online bookings,how online booking works, investment and loans in India, offers and deals, best offers, flash deals, offers in online shopping,best credit card for fuel,best credit card for fuel in india,best credit card for movie tickets,best credit card for online shopping,best credit card for students,best credit card for travel,best credit card in india,best credit card in india 2022,best first credit card,best rewards credit card,best secured credit card,best travel credit card, <?php if ($keywords != '' ) { echo $keywords; }?>">
    <meta name="description"
        content="<?php echo $rs_settings['title']; ?> listed the financial services such as the best credit cards, loans, saving account's and investment plans depending on your needs. Additionally, You can invest online for stocks, derivatives, mutual funds, fixed deposits, bonds, money, IPOs.">
    <meta property="og:description"
        content="<?php echo $rs_settings['title']; ?> listed the financial services such as the best credit cards, loans, saving account's and investment plans depending on your needs. Additionally, You can invest online for stocks, derivatives, mutual funds, fixed deposits, bonds, money, IPOs.">
    <?php } ?>
    <!-- Bootstrap core CSS -->
    <link href="./assets/css/bootstrap.min.css" rel="stylesheet">
    <link href="./assets/css/custom.css" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="./assets/css/blog.css" rel="stylesheet">

</head>

<body>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="./"><?php echo $rs_settings['title']; ?></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse"
                aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav me-auto mb-2 mb-md-0">
                    <!-- <li class="nav-item">
                        <a class="nav-link <?php //if ($page == 'investments') { echo 'active'; } ?>" aria-current="page"
                            href="investments">Investments</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link <?php //if ($page == 'loans') { echo 'active'; } ?>" aria-current="page"
                            href="loans">Cards & Loans</a>
                    </li>-->
                    <li class="nav-item">
                        <a class="nav-link <?php //if ($page == 'stores') { echo 'active'; } ?>" aria-current="page"
                            href="stores">Online Stores</a>
                    </li>
                    <?php 
                      while($rscat=mysqli_fetch_assoc($result_cat)){
                      $pos = stripos($req_uri,str_replace([' ','&'],'',$rscat['category']));
                    ?>
                    <li class="nav-item">
                        <a class="nav-link <?php if ($pos !== false) { echo "active";}?>" aria-current="page"
                            href="<?php if($rscat['category_sider'] == 1) { echo 'offer'; } else { echo 'articles'; }?>-<?php echo $rscat['category_url']; ?>"><?php echo $rscat['category']; ?></a>
                    </li>
                    <?php  } ?>
                </ul>
            </div>
        </div>
    </nav>
    <main class="container">
        <div class="row g-5">