<?php
$page = 'investments';
include_once('header.php');
?>
<div class="col-md-8">
   <a href><img src="./images/banners/invesment_plans.jpg" class="img-fluid" alt="ICICI Investment Plans" title="ICICI Investment Plans"></a>
   <div class="b-example-divider"></div>
   <div class="b-example-divider"></div>
   <p class="investment-content">ICICI Direct offers the wide range of investment plans based on the customer needs. Tax planning should be part of your overall financial planning. Start with
identifying various financial goals in your life and make an investment plan to
achieve them, the followings are the top rated investment plans offered by the ICICI Direct.</p>
   <div class="container px-4 py-5" id="hanging-icons">
      <h2 class="pb-2 border-bottom">ICICI Investments</h2>
      <div class="row row-cols-1 row-cols-lg-3">
		  <div class="col d-flex align-items-start">
			  <div class="row g-4 py-5 row-cols-1 row-cols-lg-3">
				 <a href="https://secure.icicidirect.com/accountopening?rmcode=NITH8825" target="_blank" alt="Equity" title="Equity">
					<div class="col d-flex align-items-start">
					   <div class="icon-square bg-light text-dark flex-shrink-0 me-3">
						  <img src="./images/banners/equity.jpg" alt="Equity"  title="Equity" width="50" height="50" class="rounded-circle border border-white">
					   </div>
					   <div>
						  <h4 class="title-top">Equity</h4>
					   </div>
					</div>
				 </a>
			  </div>
		  </div>
		  <div class="col d-flex align-items-start">
			  <div class="row g-4 py-5 row-cols-1 row-cols-lg-3">
				 <a href="https://secure.icicidirect.com/accountopening?rmcode=NITH8825" target="_blank" alt="Derivatives" title="Derivatives">
					<div class="col d-flex align-items-start">
					   <div class="icon-square bg-light text-dark flex-shrink-0 me-3">
						  <img src="./images/banners/derivatives.jpg" alt="Derivatives"  title="Derivatives" width="50" height="50" class="rounded-circle border border-white">
					   </div>
					   <div>
						  <h4 class="title-top">Derivatives</h4>
					   </div>
					</div>
				 </a>
			  </div>
		  </div>
		  <div class="col d-flex align-items-start">
			  <div class="row g-4 py-5 row-cols-1 row-cols-lg-3">
				 <a href="https://secure.icicidirect.com/accountopening?rmcode=NITH8825" target="_blank" alt="Mutul Funds" title="Mutul Funds">
					<div class="col d-flex align-items-start">
					   <div class="icon-square bg-light text-dark flex-shrink-0 me-3">
						  <img src="./images/banners/mutual-fund.jpg" alt="Mutul Funds"  title="Mutul Funds" width="50" height="50" class="rounded-circle border border-white">
					   </div>
					   <div>
						  <h4 class="title-top">Mutul Funds</h4>
					   </div>
					</div>
				 </a>
			  </div>
		  </div>
		  <div class="col d-flex align-items-start">
			  <div class="row g-4 row-cols-1 row-cols-lg-3">
				 <a href="https://secure.icicidirect.com/accountopening?rmcode=NITH8825" target="_blank" alt="Fixed Deposits" title="Fixed Deposits">
					<div class="col d-flex align-items-start">
					   <div class="icon-square bg-light text-dark flex-shrink-0 me-3">
						  <img src="./images/banners/fixed-deposit.jpg" alt="Fixed Deposits"  title="Fixed Deposits" width="50" height="50" class="rounded-circle border border-white">
					   </div>
					   <div>
						  <h4 class="title-top">Fixed Deposits</h4>
					   </div>
					</div>
				 </a>
			  </div>
		  </div>
		  <div class="col d-flex align-items-start">
			  <div class="row g-4 row-cols-1 row-cols-lg-3">
				 <a href="https://secure.icicidirect.com/accountopening?rmcode=NITH8825" target="_blank" alt="Bonds" title="Bonds">
					<div class="col d-flex align-items-start">
					   <div class="icon-square bg-light text-dark flex-shrink-0 me-3">
						  <img src="./images/banners/bonds.jpg" alt="Bonds"  title="Bonds" width="50" height="50" class="rounded-circle border border-white">
					   </div>
					   <div>
						  <h4 class="title-top">Bonds</h4>
					   </div>
					</div>
				 </a>
			  </div>
		  </div>
		  <div class="col d-flex align-items-start">
			  <div class="row g-4 row-cols-1 row-cols-lg-3">
				 <a href="https://secure.icicidirect.com/accountopening?rmcode=NITH8825"  target="_blank" alt="Currency" title="Currency">
					<div class="col d-flex align-items-start">
					   <div class="icon-square bg-light text-dark flex-shrink-0 me-3">
						  <img src="./images/banners/currency.jpg" alt="Currency"  title="Currency" width="50" height="50" class="rounded-circle border border-white">
					   </div>
					   <div>
						  <h4 class="title-top">Currency</h4>
					   </div>
					</div>
				 </a>
			  </div>
		  </div>
		  <div class="col d-flex align-items-start">
			  <div class="row g-4 py-5 row-cols-1 row-cols-lg-3">
				 <a href="https://secure.icicidirect.com/accountopening?rmcode=NITH8825" target="_blank"  alt="IPO's" title="IPO's">
					<div class="col d-flex align-items-start">
					   <div class="icon-square bg-light text-dark flex-shrink-0 me-3">
						  <img src="./images/banners/ipo.jpg" alt="IPO's"  title="IPO's" width="50" height="50" class="rounded-circle border border-white">
					   </div>
					   <div>
						  <h4 class="title-top">IPO's</h4>
					   </div>
					</div>
				 </a>
			  </div>
		  </div>
      </div>
   </div>
</div>
<?php include_once('footer.php'); ?>
