$(document).ready(function() {

  $("#search-box-std").keyup(function(){

	$.ajax({

    type: "POST",

    url: "standardsearch.php",

    data: 'keyword='+$(this).val(),

		beforeSend: function(){

			$("#search-box-std").css("background","#FFF url(LoaderIcon.gif) no-repeat 165px");

		},

		success: function(data){

			if (!$.trim(data)){   

				$("#standard_add").val('');

			}

			else{   

				$("#suggesstion-box-std").show();

				$("#suggesstion-box-std").html(data);

				$("#search-box-std").css("background","#FFF");

			}

		}

	});

  });

  $("input[name=action]").click(function() {

	stdAdd = $("#standard_add").val();

	if (stdAdd == '') {

		alert('Please select standard!');

		return false;

	}

	getVal = $(this).val();

	if(getVal == 'new') {

		$("#tutAdd").show();

	} else {

		$("#tutAdd").hide();

	}

	loadtut(stdAdd);

  });



  $("form#page_add").submit(function(e) {

    e.preventDefault();

	getValid = formValidation('page_add');

	stdAdd = $("#standard_add").val();

	if (getValid && stdAdd!="") {

		var formData = new FormData(this);

		$.ajax({

			url: 'addtutajax.php',

			type: 'POST',

			data: formData,

			success: function (data) {

				$("#page_add").trigger("reset");

				loadtut(stdAdd);

				$("#msg").html("Added successfully!");

				$("#msg").css({"display":"block","color":"green"});

			},

			cache: false,

			contentType: false,

			processData: false

		});

	}

  });



  $(document).on('submit','form#page_edit',function(e) {

    e.preventDefault();

	getValid = formValidation('page_edit');

	stdAdd = $("#standard_add").val();

	if (getValid && stdAdd!="") {

		var formData = new FormData(this);

		$.ajax({

			url: 'addtutajax.php',

			type: 'POST',

			data: formData,

			success: function (data) {

				$("#tutEditView").dialog("close");

				$("#msg").html("Updated successfully!");

				$("#msg").css({"display":"block","color":"green"});

				loadtut(stdAdd);

			},

			cache: false,

			contentType: false,

			processData: false

		});

	} else {

		alert('Form invalid or select standard!');

	}

  });



});



//To select standard name

function selectStandard(val,std) {

	$("#search-box-std").val(val);

	$("#standard_add").val(std);

	$("#suggesstion-box-std").hide();

	$("input[name=action][value='edit']").prop("checked",true);

	loadtut(std);

}



function formValidation(page) {

	var valid = true;

	stdAdd = $("#standard_add").val();

	if (stdAdd == '') {

		alert('Please select standard!');

		return false;

	}

	regexvid = new RegExp("(.*?)\.(mp4)$");

	regexpdf = new RegExp("(.*?)\.(pdf)$");

	if ($("form#"+page+" #title").val() == '') {

		$("form#"+page+" #title").addClass("error_box");

		valid = false;

	} else {

		$("form#"+ page+ " #title").removeClass("error_box");

	}

	if ($("form#"+ page+ " #sort").val() == '') {

		$("form#"+ page+ " #sort").addClass("error_box");

		valid = false;

	} else {

		$("form#"+ page+ " #sort").removeClass("error_box");

	}

	if ($("form#"+ page+ " #price").val() == '') {

		$("form#"+ page+ " #price").addClass("error_box");

		valid = false;

	} else {

		$("form#"+ page+ " #price").removeClass("error_box");

	}

	if ($("form#"+ page+ " #description").val() == '') {

		$("form#"+ page+ " #description").addClass("error_box");

		valid = false;

	} else {

		$("form#"+ page+ " #description").removeClass("error_box");

	}

	if (page == 'page_add') {

		if ($("form#"+ page+ " #video").val() == '') {

			$("#msg").html("Add/valid file with pdf or Mp4!");

			$("#msg").css({"display":"block","color":"red"});

			$("form#"+ page+ " #video").addClass("error_box");

			valid = false;

		} else if (!(regexvid.test($("form#"+ page+ " #video").val()))) {

			$("#msg").html("Add/valid file with pdf or Mp4!");

			$("#msg").css({"display":"block","color":"red"});

			$("form#"+ page+ " #video").addClass("error_box");

			valid = false;

		} else {

			$("form#"+ page+ " #video").removeClass("error_box");

			$("#msg").css({"display":"none","color":"red"});

		}

		if ($("form#"+ page+ " #shortvideo").val() == '') {

			$("#msg").html("Add/valid file with pdf or Mp4!");

			$("#msg").css({"display":"block","color":"red"});

			$("form#"+ page+ " #shortvideo").addClass("error_box");

			valid = false;

		} else if (!(regexvid.test($("form#"+ page+ " #shortvideo").val()))) {

			$("#msg").html("Add/valid file with pdf or Mp4!");

			$("#msg").css({"display":"block","color":"red"});

			$("form#"+ page+ " #shortvideo").addClass("error_box");

			valid = false;

		} else {

			$("form#"+ page+ " #shortvideo").removeClass("error_box");

			$("#msg").css({"display":"none","color":"red"});

		}

		if ($("form#"+ page+ " #thumps").val() == '') {

			$("#msg").html("Add/valid file with pdf or Mp4!");

			$("#msg").css({"display":"block","color":"red"});

			$("form#"+ page+ " #thumps").addClass("error_box");

			valid = false;

		} else {

			$("form#"+ page+ " #thumps").removeClass("error_box");

			$("#msg").css({"display":"none","color":"red"});

		}

		if ($("form#"+ page+ " #docs").val() == '') {

			$("#msg").html("Add/valid file with pdf or Mp4!");

			$("#msg").css({"display":"block","color":"red"});

			$("form#"+ page+ " #docs").addClass("error_box");

			valid = false;

		} else if (!(regexpdf.test($("form#"+ page+ " #docs").val()))) {

			$("#msg").html("Add/valid file with pdf or Mp4!");

			$("#msg").css({"display":"block","color":"red"});

			$("form#"+ page+ " #docs").addClass("error_box");

			valid = false;

		} else {

			$("form#"+ page+ " #docs").removeClass("error_box");

			$("#msg").css({"display":"none","color":"red"});

		}

	}

	return valid;

}



function loadtut(std) {

	$.ajax({

    type: "POST",

    url: "tutlist.php",

    data: 'keyword='+std,

		beforeSend: function(){

			$("#popup-overlay").css("display","block");

		},

		success: function(data){

			$("#popup-overlay").css("display","none");

			$("#tutData").css("display","block");

			$("#tutData").html(data);

		}

	});

}

$(document).on("click","#tutedit", function() {

	tutId = $(this).data("tutid");

	$.ajax({

		type: "POST",

		url: "tutedit.php",

		data: 'keyword='+tutId,

			beforeSend: function(){

				$("#popup-overlay").css("display","block");

			},

			success: function(data){

				$("#popup-overlay").css("display","none");

				$("#tutEditView").html(data);

				if (tutId != '') {

					edit_window = $("#tutEditView").dialog({

						width:1200,

						height:520,

						title:'Test Edit',

						close: function() {

							edit_window.dialog("close");

						},

					});

				}

			}

		});

  });

  $(document).on("click","#tutdelete", function() {

	stdAdd = $("#standard_add").val();

	tutId = $(this).data("tutid");

	$.ajax({

		type: "POST",

		url: "tutdelete.php",

		data: 'keyword='+tutId,

			beforeSend: function(){

				$("#popup-overlay").css("display","block");

			},

			success: function(data){

				$("#popup-overlay").css("display","none");

				$("#msg").html("Deleted successfully!");

				$("#msg").css({"display":"block","color":"red"});

				loadtut(stdAdd);

			}

		});

  });